.MC-Hdr1 {
	background-image: url(../Pics/MC-Hdr1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-attachment:scroll;
	position: absolute;
	visibility: visible;
	z-index:1;
	height: 350px;
	overflow:visible;
	left: 0px;
	right: 0px;
	top: 0px;
	filter: Chroma(Color=red);
}

.MC-main {
	position: absolute;
	visibility: visible;
/*	z-index:1;  not coded so that JScrpt can modify on IE */
	top: 150px;
	left: 10px;
}

.MCspc {
	position: relative;
	top:0px;
	left:0px;
}

#storeLink{
	top:325px;
	left:250px;
	width: auto;
}

a.MCmnu, a.MCmnu:visited{
  	font-size:24px;
  	color: #0000FF;
	font-weight: bold;
	margin: 0px;
	padding: 2px 5px 4px 5px;
	border-right: 1px solid #8FB8BC;
}

a.MCmnu:hover{
  	background-image: url(MCnav_selected.gif);
	text-decoration: none;
}

.skipLinks {display: none;}

.MCTxtHdr {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:72px;
	font-weight: bold;
	font-style: italic;
	color: #CC0000;
	text-shadow:#CCCCCC;
}

.MCLnkHdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #CC0000;
	
}

/************ MC Sub Menu styles **************/

.MCsubmnu1{
	position: absolute;
	top: 125px;
	left: 200px;
	/*width: 100%;*/
	/* min-width: 640px; */
	/* height: 20px; */
	padding: 0px 0px 0px 0px;
	visibility: hidden;
	overflow:visible;
	color: #888888;
	background-color:#FFFFCC;
}

.MCsubmnu1 a:link, .MCsubmnu1 a:visited {
	font-size: 16px;
	color: #666666;
}

.MCsubmnu1 a:hover{
	font-size: 18px;
	font-weight:bold;
	color: #FF3300;
}

.MCsubmnu2{
	position: absolute;
	top: 125px;
	left: 275px;
	padding: 0px 0px 0px 0px;
	visibility: hidden;
	overflow:visible;
	color: #888888;
	background-color:#FFFFCC;
}

.MCsubmnu2 a:link, .MCsubmnu2 a:visited {
	font-size: 16px;
	color: #666666;
}

.MCsubmnu2 a:hover{
	font-size: 18px;
	font-weight:bold;
	color: #FF3300;
}

.MCsubmnu3{
	position: absolute;
	top: 125px;
	left: 520px;
	padding: 0px 0px 0px 0px;
	visibility: hidden;
	overflow:visible;
	color: #888888;
	background-color:#FFFFCC;
}

.MCsubmnu3 a:link, .MCsubmnu3 a:visited {
	font-size: 16px;
	color: #666666;
}

.MCsubmnu3 a:hover{
	font-size: 18px;
	font-weight:bold;
	color: #FF3300;
}

.MCsubmnu4{
	position: absolute;
	top: 125px;
	left: 620px;
	padding: 0px 0px 0px 0px;
	visibility: hidden;
	overflow:visible;
	color: #888888;
	background-color:#FFFFCC;
}

.MCsubmnu4 a:link, .MCsubmnu4 a:visited {
	font-size: 16px;
	color: #666666;
}

.MCsubmnu4 a:hover{
	font-size: 18px;
	font-weight:bold;
	color: #FF3300;
}

/*************** search styles *****************/
.MCphHdlne {
	width:100%;
	text-align:center;
	font-size: 36px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: underline;
}
.MCphNav {
	background-color: #FFFFCC;
	position:absolute;
	top:0px;
	right:10px;
	z-index:1;
	text-align:right;
}
.MCphNavBot {
	background-color: #FFFFCC;
	position:absolute;
	right:10px;
	z-index:0;
	text-align:right;
}
.MCphtxt {
/*	background-color: #E4D39E; */
	font-size:18px;
	z-index:1;
}
/**********************************************************************/
/*                         Photo Section                              */
/**********************************************************************/
.MC-PHdr1 {
	position: absolute;
	visibility: visible;
	z-index:1;
	height: 15px;
	right: 0px;
	top: 0px;
}

.MC-PHmain {
	position: absolute;
	visibility: visible;
/*	z-index:1;  not coded so that JScrpt can modify on IE */
	top: 0px;
	right: 10px;
	left: 10px;
/*	z-index:2; */
}
